<form>
  <h5>Assign Campaign Role</h5>
  <!-- Canvasse Role Selector -->
  <div class="form-group row canvas-select-container">
    <div class="col-sm-9">Is a Cavasser?</div>
    <div class="col-sm-3">
      <div
        class="btn-group btn-group-toggle canvas-selector"
        data-toggle="buttons"
      >
        <label class="btn btn-secondary active" id="canvas-choice">
          <input
            type="radio"
            name="options"
            autocomplete="off"
          />Yes
        </label>
        <label class="btn btn-secondary">
          <input
            type="radio"
            name="options"
            autocomplete="off"
          />
          No
        </label>
      </div>
    </div>
  </div>

  <!-- Manager Role Selector -->
  <div class="form-group row manager-select-container">
    <div class="col-sm-9">Is a Campaign Manager?</div>
    <div class="col-sm-3">
      <div
        class="btn-group btn-group-toggle manager-selector"
        data-toggle="buttons"
      >
        <label class="btn btn-secondary active" id="canvas-choice">
          <input
            type="radio"
            name="options"
            autocomplete="off"
          />Yes
        </label>
        <label class="btn btn-secondary">
          <input
            type="radio"
            name="options"
            autocomplete="off"
          />
          No
        </label>
      </div>
    </div>
  </div>
</form>
